.study-abroad__flow_hdr {
    padding: 5rem 0;
}
.study_abroad-flow img {
    border-radius: 1.2rem;
    height: auto;
}
.study_abroad-flow .banner {
    position: relative;
}
.study_abroad-flow .banner figure img {
    width: 100%;
    object-fit: cover;
    border-radius: 0;
    height: auto;
}
.study_abroad-flow .title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 8.1rem;
    background: rgba(9, 40, 70, 0.7);
    display: flex;
    align-items: center;
}
.study_abroad-flow .title h2 {
    width: 103.2rem;
    margin: 0 auto;
    font-size: 2.8rem;
    color: #fff;
    line-height: 2.7rem;
}
.study_abroad-flow .study_abroad_wrap {
    width: 103.2rem;
    margin: 5rem auto 10rem;
}
.study_abroad-flow .study_abroad_wrap .main p {
    font-size: 1.6rem;
    line-height: 2.6rem;
    color: #1F1F1F;
}
.study_abroad-flow .study_abroad_wrap > h2,
.study_abroad-flow .study_abroad_wrap *:not(.counseling_line_section) h2 {
    font-size: 3.4rem;
    text-align: center;
    margin-bottom: 5rem;
    color: #092846;
    line-height: 4.4rem;
}
.study_abroad-flow main.study_abroad_wrap h3 {
    font-size: 2.4rem;
    line-height: 3.4rem;
    color: #1F1F1F;
    padding: 1rem;
    border-left: 0.5rem solid #F1890E;
    margin-bottom: 2.4rem;
}
.study_abroad-flow .study_abroad_wrap h4.checked {
    display: flex;
    align-items: center;
    margin-block: 3.2rem 1.7rem;
    color: #1F1F1F;
    gap: .6rem;
    font-size: 1.8rem;
}
.study_abroad-flow .study_abroad_wrap h4.checked::before {
    content: "";
    background: url('https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/purpose/list_check_icon.svg') no-repeat center;
    width: 2rem;
    height: 2rem;
    display: block;
}
.study_abroad-flow .counseling_line_section .btn_wrap .btn_con p {
    color: #fff;
}
.study_abroad-flow .study_abroad_wrap ul.checked_list h4::before {
    content: "";
    background: url('https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/purpose/list_check_icon.svg') no-repeat center;
    width: 2rem;
    height: 2rem;
}
.study_abroad-flow .study_abroad_wrap ul.location_list h4::before {
    content: "";
    background: url('https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/purpose/list_pin_icon.svg') no-repeat center;
    width: 1.6rem;
    height: 2.2rem;
}
.study_abroad-flow .study_abroad_wrap ul.numbered_list {
    counter-reset: li;
    gap: 1.6rem;
}
.study_abroad-flow .study_abroad_wrap ul.numbered_list li h4 {
	gap: 0.5rem;
}
.study_abroad-flow .study_abroad_wrap ul.numbered_list li h4::before {
    counter-increment: li;
    content: counter(li)".";
    padding-left: 0.5rem;
}
.study_abroad-flow table {
    border-collapse: separate;
    border-spacing: 0;
    border: 0.1rem solid #999;
    border-radius: 0.5rem;
    overflow: hidden;
}
.study_abroad-flow table th:first-child,
.study_abroad-flow table td:first-child {
    border-left: none;
}
.study_abroad-flow table th:last-child,
.study_abroad-flow table td:last-child {
    border-right: none;
}
.study_abroad-flow table tr:first-child th:first-child {
    border-top-left-radius: 0.5rem;
}
.study_abroad-flow table tr:first-child th:last-child {
    border-top-right-radius: 0.5rem;
}
.study_abroad-flow table tr:last-child td:first-child {
    border-bottom-left-radius: 0.5rem;
}
.study_abroad-flow table tr:last-child td:last-child {
    border-bottom-right-radius: 0.5rem;
}
.study_abroad-flow table tr td {
    border-top: 0.1rem solid #999;
    border-left: 0.1rem solid #999;
}
.study_abroad-flow .main_table_container {
    width: 103.2rem;
    margin: 3.2rem auto;
}
.study_abroad-flow table.content_table {
    width: 100%;
}
.study_abroad-flow table.content_table colgroup col {
    width: var(--w);
}
.study_abroad-flow table.content_table tr td {
    font-size: 1.6rem;
    line-height: 2.56rem;
    padding: 4rem 1rem;
}
.study_abroad-flow table.content_table tr td {
    color: #1F1F1F;
    text-align: left;
}
.study_abroad-flow table.content_table.t_center tr td {
    text-align: center;
}
.study_abroad-flow table.content_table tr th {
    font-size: 2rem;
    line-height: 2.4rem;
    padding: 1.5rem;
    text-align: center;
    background: #092846;
    color: #FFF;
    border-left: 0.1rem solid #999;
}
.study_abroad-flow table.content_table tr:not(:first-child) td:first-child {
    font-weight: bold;
    text-align: center;
}
.study_abroad-flow table.content_table tr:first-child th:first-child {
    border-left: none;
}
.study_abroad-flow table.content_table.tbl_td_py_24 tr td {
    padding-block: 2.4rem;
}
.study_abroad-flow table.content_table.tbl_td_py_32 tr td {
    padding-block: 3.2rem;
}
/* flow Index */
.study_abroad-flow_index img {
    aspect-ratio: unset;
    height: auto;
}
.study_abroad-flow {
    margin: 0 auto;
    padding: 0 0 4rem 0;
}
.study_abroad-flow.study_abroad-flow_index {
    padding: 0;
}
.study_abroad-flow p {
    font-size: 1.6rem;
    line-height: 2.6rem;
    color: #1F1F1F;
}
.study_abroad-flow-subpage {
    padding-bottom: 0;
}
.study_abroad-flow .flow_steps_boxes_wrap {
    margin: 5rem auto;
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
}
.flow-item-wrap-hdr {
    position: relative;
    max-width: 31.7rem;
    width: 100%;
}
.flow-item-wrap-hdr img.flow-icon-img {
    border-radius: 1rem 1rem 0 0;
}
.study_abroad-flow-content {
    max-width: 31.7rem;
    padding: 2rem;
    background: #EDF2FA;
    border-radius: 0 0 1rem 1rem;
}
.flow_steps_boxes_wrap .flow-item-wrap {
    background: #EDF2FA;
    border-radius: 1rem;
}
.study_abroad-flow .m_t_32 {
    margin-top: 3.2rem;
}
.study_abroad-flow .m_t_16 {
    margin-top: 1.6rem;
}
.study_abroad-flow .m_b_16 {
    margin-bottom: 1.6rem;
}
.study_abroad-flow .study_abroad_wrap ul.numbered_list,
.study_abroad-flow .study_abroad_wrap ul.disc_list {
    color: #1F1F1F;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    gap: 1.6rem;
}
.study_abroad-flow .study_abroad_wrap ul.numbered_list li,
.study_abroad-flow .study_abroad_wrap ul.disc_list li {
    position: relative;
    line-height: 2.56rem;
}
.study_abroad-flow .study_abroad_wrap ul.numbered_list li,
.study_abroad-flow .study_abroad_wrap ul.disc_list li {
    padding-left: 1.2em;
}
.study_abroad-flow .study_abroad_wrap ul.disc_list li::before {
    content: "・";
    position: absolute;
    left: 0;
    top: 0;
}
.study_abroad-flow .flow-step-item {
    max-width: 31.7rem;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.study_abroad-flow .flow-step-header {
    background-color: #092846;
    color: #fff;
    padding: .8rem 2rem;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    font-size: 1.8rem;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.study_abroad-flow .flow-step-header:hover span {
    opacity: .9
}
.study_abroad-flow .flow-step-header .flow-step-title {
    line-height: 1.5;
}
.study_abroad-flow .flow-step-header .flow-step-caret {
    width: 2rem;
    height: 2rem;
    position: relative;
    display: block;
}
.study_abroad-flow .flow-step-header .flow-step-caret:hover:before {
    opacity: .5
}
.study_abroad-flow .flow-step-header .flow-step-caret::before {
    content: '';
    background: url(https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/common/icon_arrow_down-white.svg) center/contain;
    display: block;
    width: 100%;
    height: 100%;
}
.study_abroad-flow .flow-step-content{
    display: flex;
    padding: 2rem;
    border: 1px solid #ddd;
    border-top: 0;
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 1.75;
    color: #1F1F1F;
    height: 100%;
}
.study_abroad-flow .flow_steps_boxes_wrap ul.checked_list {
    width: 100%
}
.study_abroad-flow .flow_steps_boxes_wrap ul.checked_list li {

    padding-left: 2.5rem;
    position: relative;
    margin: 0.2rem;
}
.study_abroad-flow .flow_steps_boxes_wrap ul.checked_list li::before {
    content: "";
    background: url(https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/common/icon_list_check-orange.svg) center center/contain no-repeat;
    width: 2rem;
    height: 2rem;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.study_abroad-flow .hr_arrow-down {
    margin: 0 auto;
    width: auto;
    height: 3.2rem;
    position: relative;
}
.study_abroad-flow .hr_arrow-down::before {
    content: '';
    background: url(https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/common/icon_inverted_triangle-orange.svg) center center/contain no-repeat;
    width: 100%;
    height: 100%;
    display: block;
}
.study_abroad-flow .flow_step_title_icon {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    color: #1f1f1f;
    margin: 1.6rem auto 5rem;
    display: flex;
    justify-content: center;
    gap: 1.1rem;
    align-items: center;
}
.study_abroad-flow .flow_step_title_icon:before {
    content: '';
    background: url(https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/common/icon_plane-orange.svg) center/contain no-repeat;
    display: block;
    width: 3.6rem;
    height: 3.6rem;
    top: 0;
    left: 0;
}
.study_abroad-flow .flow_steps_sec_wrap {
    background: #f6f6f6;
    border-radius: 1rem;
    padding: 4rem;
    margin-bottom: 5rem;
    color: #1f1f1f;
}
.study_abroad-flow .flow_steps_sec_wrap .step_main_box {
    padding: 2.4rem 3.2rem 3.2rem;
    border-radius: 1.6rem;
    background: #fff;
    margin: 2.4rem 0;
}
.study_abroad-flow .flow_steps_sec_wrap .step_main_box:first-child {
    margin-top: 0;
}
.study_abroad-flow .flow_steps_sec_wrap .step_main_box:last-child {
    margin-bottom: 0;
}
.study_abroad-flow .flow_steps_sec_wrap .step_main_box_h2_wrap {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid #ddd;
}
.study_abroad-flow .flow_steps_sec_wrap .step_main_box_h2_wrap h2 {
    font-size: 2.4rem;
    font-weight: bold;
    color: #1f1f1f;
    margin-top: 1.2rem;
    margin-bottom: 0;
    line-height: 120%;
}
.study_abroad-flow .flow_steps_sec_wrap .step_main_box_h2_wrap h4 {
    font-weight: bold;
    font-size: 1.6rem;
    padding: .4rem 1.4rem;
    border-radius: 10px;
    background-color: #092846;
    color: #fff;
    line-height: 170%;
    width: max-content;
    margin: 0 auto;
}
.study_abroad-flow .step_main_box_content {
    font-size: 1.6rem;
    line-height: 2.4rem;
    display: flex;
    gap: 2.4rem;
}
.study_abroad-flow .step_main_box_content .checked_list {
    width: 100%;
}
.study_abroad-flow .step_main_box_content .checked_list li {
    padding-left: 2.5rem;
    position: relative;
}
.study_abroad-flow .step_main_box_content .checked_list li:not(:last-child) {
    margin: 0 0 2rem;
}
.study_abroad-flow .step_main_box_content .checked_list li h4 {
    margin-bottom: .6rem;
}
.study_abroad-flow .step_main_box_content .checked_list li:before {
    content: "";
    background: url(https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/common/icon_list_check-orange.svg) center center/contain no-repeat;
    width: 2rem;
    height: 2rem;
    display: block;
    position: absolute;
    left: 0;
    top: .5rem;
}
.study_abroad-flow .step_main_box_content img {
    border-radius: 0.8rem;
    display: block;
}
.study_abroad-flow .step_main_box .flow_step_btn {
    margin: 2.4rem auto 3.2rem;
}
.study_abroad-flow .step_main_box .checked_list .flow_step_btn {
    margin: 1.6rem auto 2rem;
}
.study_abroad-flow .step_main_box .checked_list .flow_step_btn .study_abroad_btn {
    width: 32rem;
    padding-block: 1.9rem;
}
/* NJ-87536 [start] */
.counseling_line_flow .btn_wrap{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    align-items: center;
}
.counseling_line_flow .btn_wrap .btn_con p{
    font-size: 1.6rem;
    margin-bottom: 0.8rem;
    line-height: 1.5;
    color: #fff;
}
.counseling_line_flow .btn_wrap .btn_con a{
    --background-color: unset;
    --shadow-color: unset;
    --text-color: unset;

    position: relative;
    display: flex;
    flex-flow: row wrap;
    color: var(--text-color);
    background-color: var(--background-color);
    box-shadow: 0 0.4rem 0 0 var(--shadow-color);
    padding-block: 1.4rem 1.6rem;
    font-size: 1.8rem;
    font-weight: 700;
    justify-content: center;
    align-items: center;
    border-radius: 10rem;
    gap: 0.55rem;
}
.counseling_line_flow .btn_wrap .btn_con a:hover{
    opacity: 0.8;
}
.counseling_line_flow .btn_wrap .btn_con a:hover img{
    opacity: inherit;
}
.counseling_line_flow .btn_wrap .btn_con a:after{
    position: absolute;
    right: 1.5rem;
}
.counseling_line_flow .btn_wrap .btn_con a.btn_line::after{
    content: url('https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/counseling/arrow-white.svg');
}
.counseling_line_flow .btn_wrap .btn_con a.btn_line{
    --background-color: #06C755;
    --shadow-color: #059F44;
    --text-color: #fff;
}
.study_abroad-home .btn_counseling.btn_shine::before{
    background-color: #F1890E;
}
.study_abroad-flow .counseling_line_flow{
    background: #FFF5E9;
    padding-block: 2.4rem;
    border-radius: 1rem;
}
.study_abroad-flow .counseling_line_flow .grid_con{
    display: grid;
    grid-template-areas: 
        'subtitle subtitle image'
        'title title image';
    margin-bottom: 2rem;
    align-items: center;
    column-gap: 2.5rem;
    place-content: center;
}
.study_abroad-flow .counseling_line_flow .grid_con .grid_con_box {
    padding: 1.6rem 2.4rem 1.8rem;
    border-radius: 2.4rem;
    background-color: #fff;
    position: relative;
    z-index: 1;
}
.study_abroad-flow .counseling_line_flow .grid_con .grid_con_box::before {
    content: url(https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/common/tooltip_point.svg);
    width: 2.4rem;
    height: 1.6rem;
    position: absolute;
    top: 50%;
    right: -14px;
    z-index: -1;
}
.study_abroad-flow .counseling_line_flow .grid_con p{
    font-size: 1.2rem;
    line-height: 160%;
    letter-spacing: 0%;
    text-align: center;
    color: #555;
}
.study_abroad-flow .counseling_line_flow .grid_con h2{
    color: #F1890E;
    font-weight: bold;
    font-size: 2rem;
    line-height: 140%;
    text-align: center;
    margin-bottom: 0.8rem;
}
.study_abroad-flow .counseling_line_flow .grid_con h2 b{
    color: #333;
}
.study_abroad-flow .counseling_line_flow .grid_con img{
    grid-area: image;
    width: 8rem;
}
.study_abroad-flow .counseling_line_flow .btn_con{
    text-align: center;
}
.study_abroad-flow .counseling_line_flow .btn_wrap{
    justify-content: center;
    column-gap: 2rem;
}
.study_abroad-flow .counseling_line_flow .btn_wrap .btn_con p{
    font-size: 1.5rem;
    color: #F1890E;
    font-weight: 500;
}
.study_abroad-flow .counseling_line_flow .btn_wrap .btn_con:last-of-type p{
    color: #06C755;
}
.study_abroad-flow .counseling_line_flow .btn_wrap .btn_con a{
    width: 32rem;
    font-size: 1.8rem;
    padding-block: 0.65rem;
    line-height: 120%;
}
.study_abroad-flow .counseling_line_flow .btn_wrap .btn_con a.btn_counseling{
    --background-color: #F1890E;
    --shadow-color: #C16E0B;
    --text-color: #fff;
}
.study_abroad-flow .counseling_line_flow .btn_wrap .btn_con a.btn_counseling::after{
    content: url('https://nativecamp-public-web-production.s3.amazonaws.com/user/webroot/images/study_abroad/counseling/arrow-white.svg');
}
/* NJ-87536 [end] */
.study_abroad-flow .study_abroad_wrap ul.numbered_list li {
    font-size: 1.6rem;
    line-height: 2.56rem;
    color: #1F1F1F;
}
.study_abroad-flow .study_abroad_wrap ul.numbered_list li::before {
    counter-increment: li;
    content: counter(li)".";
    font-weight: bold;
    padding-right: .4rem;
    position: absolute;
    left: 0;
    top: 0;
}
.study_abroad-flow .study_abroad_wrap ul.box_list {
    gap: 1.6rem;
}
.study_abroad-flow .study_abroad_wrap ul.box_list li {
    font-size: 1.6rem;
    line-height: 2.56rem;
    padding-left: 1em;
    text-indent: -1em;
    color: #1F1F1F;
}
.study_abroad-flow .study_abroad_wrap ul.box_list li::before {
    content: "□";
    padding-right: 0.4rem;
}
.study_abroad-flow .study_abroad_wrap .thumb {
    width: 100%;
    margin-inline: auto;
}
.study_abroad-flow .study_abroad_wrap .thumb img {
    width: 100%;
}
.study_abroad-flow > .counseling_line_section {
    width: 103.2rem;
    margin-inline: auto;
}
.study_abroad-flow .counseling_line_flow .btn_wrap .btn_con a img {
    height: 3.5rem
}